10/15/2022 06:16 PM - admin admin

Status: a0 Start date: 10/15/2022

Priority: aa Due date:

Assignee: admin admin % Done: 0%

Category: POS Estimated time: 12.00 hours

Target version: ver.4.27.0_Posliil Spent time: 0.00 hour

ooooo: pooooao:

Description

Related issues:

Blocks 000 #17: (0010000000000 0o 10/15/2022
Copied from 00 #15: 000000000000 0o 10/15/2022

History

#1 - 10/15/2022 06:16 PM - admin admin
- Copied from 00 #15:000000000000 added

#2 - 10/15/2022 06:16 PM - admin admin
- Target version set to ver.4.27.0_POSI0010

#3 - 10/15/2022 06:17 PM - admin admin
-Blocks 000 #17: 0000000000000 added

#4 - 10/15/2022 06:27 PM - admin admin
- Category set to POS

#5 - 10/15/2022 11:08 PM - admin admin
- Estimated time set to 12.00 h

#6 - 10/16/2022 04:45 PM - admin admin

- Assignee set to admin admin

#7 - 10/23/2022 09:23 PM - admin admin

- Assignee changed from admin admin to asano test

#8 - 10/23/2022 09:25 PM - admin admin

- Assignee changed from asano test to admin admin
